Bug 1187985 - [RFE] Add default-options to iDrac7 Fencing agent in RHEVM
Summary: [RFE] Add default-options to iDrac7 Fencing agent in RHEVM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.4.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.1
Assignee: Eli Mesika
QA Contact: Pavol Brilla
URL:
Whiteboard: infra
Depends On: 1166755
Blocks: 1193058 1197441
TreeView+ depends on / blocked
 
Reported: 2015-02-01 09:00 UTC by rhev-integ
Modified: 2019-04-28 09:56 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
This feature add default options for Drac7 fencing agent.
Clone Of: 1166755
Environment:
Last Closed: 2015-04-28 18:46:02 UTC
oVirt Team: Infra
Target Upstream Version:
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 328093 None None None Never
Red Hat Product Errata RHSA-2015:0888 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Virtualization Manager 3.5.1 update 2015-04-28 22:40:04 UTC
oVirt gerrit 36333 master MERGED core: Add default-options to iDrac7 Fencing agent Never
oVirt gerrit 37374 ovirt-engine-3.5 MERGED core: Add default-options to iDrac7 Fencing agent Never

Comment 2 Pavol Brilla 2015-04-01 11:24:42 UTC
Options are visible from log:

Thread-397::DEBUG::2015-04-01 11:11:28,812::API::1235::vds::(fenceNode) rc 1 in agent=fence_ipmilan    
ipaddr=**.**.**.**                                                                                     
login=root                                                                                             
action=off                                                                                             
passwd=XXXX                                                                                            
privlvl=OPERATOR                                                                                       
delay=10                                                                                               
lanplus

Comment 3 errata-xmlrpc 2015-04-28 18:46:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0888.html


Note You need to log in before you can comment on or make changes to this bug.